#mainPage .ui-block-a, #mainPage .ui-block-b {
  padding: 0px 5px;
  page-break-inside: auto !important;
}

#mainPage #competitionAddress {
  text-wrap: balance;
}

#mainPage .openingContainer-1,
#mainPage .openingContainer-2 {
  border-left: 1px solid #8E8E93;
  border-right: 1px solid #8E8E93;
  border-bottom: 1px solid #8E8E93;
  padding-bottom: .45em;
  margin: 16px 0px
}
#mainPage .openingContainer-1 ul,
#mainPage .openingContainer-2 ul {
  margin-top: -.45em;
}

#mainPage .openingContainer-1 .club,
#mainPage .openingContainer-2 .club {
  margin-left: 1em;
}

@media screen and (max-width: 45em) {
  #mainPage {
    font-size: 80%;
  }
  #mainPage .competitionItem h2 {
    margin-top: 1.2em;
  }
  #mainPage table {
    table-layout: fixed;
  }
  #mainPage .setting-description {
    max-width: 70%;
  }
}
